AnsweredAssumed Answered

using ltib L3.0.35_4.1.0_130816 unable to prep packages

Question asked by Roger Houston on Feb 13, 2014
Latest reply on Feb 26, 2014 by Rita Wang

Hello,

 

recently insatlled this ltib to buld linux for a sabrelite board.  Build went ok after a few hicups.  Now with everything built I wanted to prep some packages, like boot_stream, u_boot, and kernel to examine sources.  This is something I was doing a few months ago with L2.6.35_1.1.0_130130 ltib.  Here is what I see:

 

$ ./ltib -p boot_stream.spec -m prep

 

defined(@array) is deprecated at /home/csc/csc_projects/imx6_project1/ltib/bin/Ltibutils.pm line 362.

        (Maybe you should just omit the defined()?)

 

 

Processing: boot_stream

=========================

Build path taken because: build key set, no prebuilt rpm,

Testing network connectivity

OK GPP:

 

 

Try imx-bootlets-src-3.0.35-4.1.0.tar.gz.md5 from the GPP

http://bitshrine.org/gpp/imx-bootlets-src-3.0.35-4.1.0.tar.gz.md5:

11:09:51 ERROR 404: Not Found.

Try imx-bootlets-src-3.0.35-4.1.0.tar.gz from the GPP

http://bitshrine.org/gpp/imx-bootlets-src-3.0.35-4.1.0.tar.gz:

11:09:51 ERROR 404: Not Found.

Can't get: imx-bootlets-src-3.0.35-4.1.0.tar.gz at ./ltib line 802.

 

 

 

 

f_prep() returned an error, exiting

traceback:

main:572

 

 

Exiting on error or interrupt

 

The network is working of course.

 

Thanks

Outcomes